Installion's Lion Logo

Installion.co.uk

How To Install qtdeclarative5-ubuntu-ui-toolkit-plugin-gles On Ubuntu 15.04

To install qtdeclarative5-ubuntu-ui-toolkit-plugin-gles just follow these instructions.

Install qtdeclarative5-ubuntu-ui-toolkit-plugin-gles

Qt Components for Ubuntu - QML plugin - OpenGLESUbuntu 15.04universe/libs1.2.1485+15.04.20150421-0ubuntu1
sudo apt-get install qtdeclarative5-ubuntu-ui-toolkit-plugin-gles

Which will install qtdeclarative5-ubuntu-ui-toolkit-plugin-gles and any other packages on which it depends.

Package Data

Packageqtdeclarative5-ubuntu-ui-toolkit-plugin-gles
Version1.2.1485+15.04.20150421-0ubuntu1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttps://launchpad.net/ubuntu-ui-toolkit
DescriptionQt Components for Ubuntu - QML plugin - OpenGLES
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/libs

Dependencies